@import "reset.css";
/********************************************************************/

html {
	background: #ffffff url(../images/pagebg.jpg) 0px 40px repeat-x;
}
body {
	font: 100% "Arial Narrow", Arial, Helvetica, sans-serif;
	text-align:left;
	padding:0px 0px 0px 0px;
	color: 171717;
}
/* PNG TRANSPARENCY FIX IE6
---------------------------------------------------------------------------------*/
img, div, map {
	behavior: url(iepngfix.htc)
}
img.hiddenPic {
	display:none;
}
.wrapper {
	background: none;
	position: relative;
	overflow:hidden;
}
a:link, a:visited {
	color:#262626;
	text-decoration:none;
}
a:hover {
	color:#40ae49;
}
a.rollover {
	background:url(../images/blank.gif);
	text-indent:-9999px;
}
div.anchor {
	font:0px/0px Arial, Helvetica, sans-serif;
	height:10px;
	width:1px;
	position: absolute;
	top:0px;
	clear:both;
}
.page {
	float: left;
	width:100%;
}
.pagealone {
	margin:0 auto;
}
#page-home {
	float: left;
	background: url(../images/bg.jpg) right 40px repeat-x;
	position:relative;
}
#page-contact {
	background: url(../images/contactbg.jpg) -50px 200px no-repeat;
}
#homecontent {
	position: absolute;
	display: block;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	width: 1000px;
	height: 280px;
	z-index: 100;
}
#homecontentleft {
	float: left;
	display: inline;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	width: 710px;
}
#homecontentright {
	float: right;
	display: inline;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	width: 325px;
}
.page-standard {
	width:1000px;
	margin: 50px auto 50px auto;
	height:100%;
}
#page-alone {
	float: left;
	width: 100%;
	margin:0 auto;
}
#homeimage {
	width: 1000px;
	height: 558px;
	z-index: 1;
	margin:100px auto 0 auto;
}
.pagebg {
	float: left;
	background: url(../images/templatebg.jpg) top left no-repeat;
}
.hotelbg {
	float: left;
	background: url(../images/hotelbg.jpg) 160px 40px no-repeat;
}
.ballbg {
	float:left;
	background: url(../images/ballbg.jpg) 120px 130px no-repeat;
}
.bananabg {
	float: left;
	background: url(../images/bananabg.jpg) 22px 129px no-repeat;
}
.bottlebg {
	float: left;
	background: url(../images/bottlebg.png) 150px 20px no-repeat;
}
.carbg {
	float: left;
	background: url(../images/carbg.jpg) 200px 230px no-repeat;
}
.aboutbg {
	float: left;
	background: url(../images/bgabout.jpg) 0px 120px no-repeat;
}
.housebg {
	float: left;
	background: url(../images/housebg.jpg) 160px 120px no-repeat;
}
.phonebg {
	float: left;
	background: url(../images/ipadbg.jpg) 0px 0px no-repeat;
}
.pigbg {
	float: left;
	background: url(../images/pigbg.jpg) 50px 130px no-repeat;
}
.planebg {
	float: left;
	background: url(../images/planebg.jpg) 30px 150px no-repeat;
}
.contactbg {
	float: left;
	width:960px;
}
.shirtbg {
	float: left;
	background: url(../images/shirtbg.jpg) 100px 100px no-repeat;
}
.iconrow-container {
	background:url(../images/bg_nav.png) top center;
	width:100%;
	position:fixed;
	height:72px;
	z-index:9999;
	top:0px;
}
.iconrow {
	width:960px;
	height: 72px;
	margin:0 auto;
	position:relative;
}
.logo {
	position:absolute;
	left:0px;
	top:45px;
	padding-top:40px;
}
.call {
	float: right;
	display: inline;
	width: 191px;
	height: 49px;
}
.address {
	display: none;
	float: right;
	text-align: right;
/*	display: inline;*/
	font-size: 80%;
	margin: -30px 0 0 0;
	color: #fff;
	width: 291px;
}
.iconscontact {
	float: left;
	text-align: left;
	display: inline;
	width: 430px;
	height: 49px;
	padding: 0px 0px 0px 155px;
}
.icons {
	float: left;
	text-align: left;
	display: inline;
	width: 530px;
	height: 49px;
	padding: 0px 0px 0px 155px;
}
.icons a,  .iconscontact a {
	text-indent:-9999px;
	overflow:hidden;
}
a.hotel {
	display: block;
	float: left;
	width: 39px;
	height: 49px;
	text-decoration: none;
	background: url("../images/hotel.jpg");
}
a.hotel:hover {
	background-position: 0px -49px;
}
a.hotelselect {
	display: block;
	float: left;
	width: 39px;
	height: 49px;
	text-decoration: none;
	background: url("../images/hotel.jpg");
	background-position: 0px -49px;
}
a.banana {
	display: block;
	float: left;
	width: 49px;
	height: 49px;
	text-decoration: none;
	background: url("../images/banana.jpg");
}
a.banana:hover {
	background-position: 0px -49px;
}
a.bananaselect {
	display: block;
	float: left;
	width: 49px;
	height: 49px;
	text-decoration: none;
	background: url("../images/banana.jpg");
	background-position: 0px -49px;
}
a.ball {
	display: block;
	float: left;
	width: 32px;
	height: 49px;
	text-decoration: none;
	background: url("../images/ball.jpg");
}
a.ball:hover {
	background-position: 0px -49px;
}
a.ballselect {
	display: block;
	float: left;
	width: 32px;
	height: 49px;
	text-decoration: none;
	background: url("../images/ball.jpg");
	background-position: 0px -49px;
}
a.bottle {
	display: block;
	float: left;
	width: 31px;
	height: 49px;
	text-decoration: none;
	background: url("../images/bottle.jpg");
}
a.bottle:hover {
	background-position: 0px -49px;
}
a.bottleselect {
	display: block;
	float: left;
	width: 31px;
	height: 49px;
	text-decoration: none;
	background: url("../images/bottle.jpg");
	background-position: 0px -49px;
}
a.car {
	display: block;
	float: left;
	width: 53px;
	height: 49px;
	text-decoration: none;
	background: url("../images/car.jpg");
}
a.car:hover {
	background-position: 0px -49px;
}
a.carselect {
	display: block;
	float: left;
	width: 53px;
	height: 49px;
	text-decoration: none;
	background: url("../images/car.jpg");
	background-position: 0px -49px;
}
a.phone {
	display: block;
	float: left;
	width: 29px;
	height: 49px;
	text-decoration: none;
	background: url("../images/phone.jpg");
}
a.phone:hover {
	background-position: 0px -49px;
}
a.phoneselect {
	display: block;
	float: left;
	width: 29px;
	height: 49px;
	text-decoration: none;
	background: url("../images/phone.jpg");
	background-position: 0px -49px;
}
a.pig {
	display: block;
	float: left;
	width: 36px;
	height: 49px;
	text-decoration: none;
	background: url("../images/pig.jpg");
}
a.pig:hover {
	background-position: 0px -49px;
}
a.pigselect {
	display: block;
	float: left;
	width: 36px;
	height: 49px;
	text-decoration: none;
	background: url("../images/pig.jpg");
	background-position: 0px -49px;
}
a.plane {
	display: block;
	float: left;
	width: 63px;
	height: 49px;
	text-decoration: none;
	background: url("../images/plane.jpg");
}
a.plane:hover {
	background-position: 0px -49px;
}
a.planeselect {
	display: block;
	float: left;
	width: 63px;
	height: 49px;
	text-decoration: none;
	background: url("../images/plane.jpg");
	background-position: 0px -49px;
}
a.t {
	display: block;
	float: left;
	width: 41px;
	height: 49px;
	text-decoration: none;
	background: url("../images/t.jpg");
}
a.t:hover {
	background-position: 0px -49px;
}
a.tselect {
	display: block;
	float: left;
	width: 41px;
	height: 49px;
	text-decoration: none;
	background: url("../images/t.jpg");
	background-position: 0px -49px;
}
a.house {
	display: block;
	float: left;
	width: 45px;
	height: 49px;
	text-decoration: none;
	background: url("../images/house.jpg");
}
a.house:hover {
	background-position: 0px -49px;
}
a.houseselect {
	display: block;
	float: left;
	width: 45px;
	height: 49px;
	text-decoration: none;
	background: url("../images/house.jpg");
	background-position: 0px -49px;
}
.toprowleft {
	float: left;
	display: inline;
	width: 360px;
	height: 345px;
}
.toprowright {
	float: right;
	display: inline;
	width: 550px;
	padding: 0px 90px 20px 0px;
	margin: 0;
}
.toprowrightstandalone {
	float: right;
	display: inline;
	width: 550px;
	height: 514px;
	padding: 0px 0px 0px 0px;
	margin: 0;
}
.aboutcontentbox {
	float: left;
	display: inline;
	width: 550px;
	height: 550px;
	padding: 0px 90px 0px 0px;
	margin: 0;
}
#biogone {
	position: absolute;
	display: block;
	width: 550px;
	height: 248px;
	padding: 0px 0px 0px 0px;
	margin: 0;
	z-index: 100;
	visibility: visible;
}
#biogtwo {
	position: absolute;
	display: block;
	width: 550px;
	height: 248px;
	padding: 0px 0px 0px 0px;
	margin: 0;
	z-index: 99;
	visibility: hidden;
}
#biogthree {
	position: absolute;
	display: block;
	width: 550px;
	height: 380px;
	padding: 0px 0px 0px 0px;
	margin: 0;
	z-index: 98;
	visibility: hidden;
}
#biogfour {
	position: absolute;
	display: block;
	width: 550px;
	height: 380px;
	padding: 0px 0px 0px 0px;
	margin: 0;
	z-index: 98;
	visibility: hidden;
}
#biogfive {
	position: absolute;
	display: block;
	width: 550px;
	height: 380px;
	padding: 0px 0px 0px 0px;
	margin: 0;
	z-index: 98;
	visibility: hidden;
}
#biogsix {
	position: absolute;
	display: block;
	width: 550px;
	height: 420px;
	padding: 0px 0px 0px 0px;
	margin: 0;
	z-index: 98;
	visibility: hidden;
}
.biogpic {
	width: 70px;
	float: left;
	height: 360px;
	padding: 0;
	margin: 0;
}
.arrows {
	position:absolute;
	top:280px;
	right:0px;
	width: 550px;
	height:  40px;
	padding: 0px 0px 0px 0px;
	margin: 0;
}
.arrowleft {
	float: left;
	display: inline;
	width: 28px;
	padding: 0px 0px 0px 200px;
	margin: 0;
}
.arrowright {
	float: left;
	display: inline;
	width: 28px;
	padding: 0px 0px 0px 100px;
	margin: 0;
}
.biogtitle {
	float: left;
	width: 480px;
	padding: 0px 0px 7px 0px;
	color: #171717;
	font-size: 100%;
	font-weight: normal;
	line-height: 1.1;
}
.biogcopy {
	float: left;
	width: 480px;
	padding: 0px 0px 7px 0px;
	margin: 0;
	color: #666;
	font-size: 85%;
}
.pagehead {
	float: left;
	width: 550px;
	padding: 40px 40px 18px 0px;
}
.pageheadcontact {
	float: left;
	width: 515px;
	padding: 40px 0px 0px 0px;
	margin: 0px 85px 18px 0px;
	border-bottom-color: #40ae49;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}
.pageheadabout {
	float: left;
	width: 300px;
	padding: 40px 0px 0px 0px;
	margin: 0px 0px 18px 0px;
}
.aboutnav {
	float: left;
	text-align: right;
	width: 250px;
	font-weight: bold;
	padding: 60px 0px 0px 0px;
	margin: 0px 0px 18px 0px;
}
.formholder {
	float: left;
	width: 515px;
	padding: 15px 0px 0px 0px;
	margin: 0px 85px 0px 0px;
}
.subhead {
	float: left;
	width: 550px;
	padding: 0px 40px 7px 0px;
	color: #171717;
	font-size: 150%;
	line-height:1.1em;
}
.stepshead {
	float: left;
	width: 985px;
	padding: 0px 0px 0px 15px;
	margin: 0;
	color: #40ae49;
	font-size: 90%;
	text-transform:uppercase;
	font-weight: bold;
}
.stepone {
	float: left;
	width: 190px;
	display: inline;
	padding: 0px 5px 0px 38px;
	margin: 0px 0px 0px 0px;
}
.stepsheadboxes {
	float: left;
	display: inline;
	width: 190px;
	padding: 10px 0px 2px 0px;
	margin: 0px 0px 0px 0px;
	color: #40ae49;
	font-size: 14px;
	text-transform:uppercase;
	font-weight: bold;
}
.stepscopy {
	font-family: Arial, Helvetica, sans-serif!important;
	float: left;
	display: inline;
	width: 195px;
	padding: 0px 0px 4px 0px;
	margin: 0;
	color: #666;
	font-size: .67em;
}
.copyhead {
	float: left;
	width: 550px;
	padding: 0px 40px 7px 0px;
	color: #171717;
	font-size: 90%;
	font-weight: bold;
	line-height: 1.15em;
}
.copy {
	float: left;
	width: 550px;
	padding: 0px 40px 7px 0px;
	margin: 0;
	color: #666;
	font-size: 85%;
	line-height:1.25em;
}
.copylist {
	float: left;
	width: 250px;
	font-size: 85%;
	padding: 5px 0px 5px 20px;
	margin: 0px 0px 0px 0px;
	list-style:disc;
}
.copylist li {
	padding: 0px 0px 0px 5px;
	margin: 0px 0px 6px 0px;
	font-weight: normal;
	color: #40ae49;
	line-height:1.25em;
}
.grey {
	color:#666;
}
.darkgrey {
	color:#333333;
}
.stepsrow {
	float: left;
	display: inline;
	width: 1000px;
	height: 169px;
	padding: 0;
	margin: 0;
	background:url(../images/chevs.gif) no-repeat;
	background-position: 12px 20px;
}
.homecopyhead {
	float: left;
	width: 300px;
	padding: 0px 0px 7px 14px;
	margin: 0;
	color: #171717;
	font-size: 13px;
	font-weight: bold;
	line-height: 1.3em;
	border-left-color: #40ae49;
	border-left-style: solid;
	border-left-width: 1px;
}
.homecopy {
	float: left;
	width: 300px;
	margin: 0;
	padding: 0px 0px 7px 14px;
	color: #666;
	font-size: 12px;
	line-height: 1.3em;
	border-left-color: #40ae49;
	border-left-style: solid;
	border-left-width: 1px;
}
/*********************************************************************
HOMEROLLOVERS
*********************************************************************/	
	
a.house_roll {
	position: absolute;
	left: 0px;
	top: 358px;
	display: block;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	width: 138px;
	height: 184px;
	z-index: 120;
}
a.house_roll:hover {
	background:  url(../images/house_on.jpg) top left;
}
a.hotel_roll {
	position: absolute;
	left: 101px;
	top: 132px;
	display: block;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	width: 227px;
	height: 372px;
	z-index: 115;
}
a.hotel_roll:hover {
	background:  url(../images/hotel_on.jpg) top left;
}
a.car_roll {
	position: absolute;
	left: 146px;
	top: 369px;
	display: block;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	width: 135px;
	height: 83px;
	z-index: 116;
}
a.car_roll:hover {
	background:  url(../images/car_on.jpg) top left;
}
a.bottle_roll {
	position: absolute;
	left: 21px;
	top: 107px;
	display: block;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	width: 119px;
	height: 321px;
	z-index: 114;
}
a.bottle_roll:hover {
	background:  url(../images/bottle_on.jpg) top left;
}
a.laptop_roll {
	position: absolute;
	left: 122px;
	top: 105px;
	display: block;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	width: 366px;
	height: 299px;
	z-index: 102;
}
a.laptop_roll:hover {
	background:  url(../images/laptop_on.jpg) top left;
}
a.shirt_roll {
	position: absolute;
	left: 354px;
	top: 111px;
	display: block;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	width: 305px;
	height: 261px;
	z-index: 103;
}
a.shirt_roll:hover {
	background:  url(../images/shirt_on.jpg) top left;
}
a.plane_roll {
	position: absolute;
	left: 322px;
	top: 0px;
	display: block;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	width: 321px;
	height: 130px;
	z-index: 120;
}
a.plane_roll:hover {
	background:  url(../images/plane_on.jpg) top left;
}
a.ball_roll {
	position: absolute;
	left: 420px;
	top: 417px;
	display: block;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	width: 90px;
	height: 93px;
	z-index: 128;
}
a.ball_roll:hover {
	background:  url(../images/ball_on.jpg) top left;
}
a.phone_roll {
	position: absolute;
	left: 665px;
	top: 274px;
	display: block;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	width: 159px;
	height: 217px;
	z-index: 130;
}
a.phone_roll:hover {
	background:  url(../images/phone_on.jpg) top left;
}
a.pig_roll {
	position: absolute;
	left: 412px;
	top: 224px;
	display: block;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	width: 306px;
	height: 267px;
	z-index: 104;
}
a.pig_roll:hover {
	background:  url(../images/pig_on.png) top left;
}
a.banana_roll {
	position: absolute;
	left: 627px;
	top: 248px;
	display: block;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	width: 342px;
	height: 283px;
	z-index: 106;
}
a.banana_roll:hover {
	background:  url(../images/banana_on.jpg) top left;
}
/*********************************************************************
FOOT MENU
*********************************************************************/

#active {
	color:#40ae49;
}
.footrowhomeleft {
	margin:0;
	float: left;
	text-align: right;
	display: inline;
}
.footrowhomeright {
	margin:0;
	float: right;
	text-align: right;
	display: inline;
	font-size:.7em;
	text-decoration:none;
	color:#999999;
}
.footer-container {
	background:#242424;
	position:fixed;
	bottom:0px;
	width:100%;
	z-index:9999;
}
.footrow {
	display:block;
	height: 29px;
	width:960px;
	font-weight: bold;
	text-transform: uppercase;
	margin: 0 auto;
	padding: 0;
	list-style-type: none;
	font-size: 90%;
	color: #fff;
	line-height: 29px;
	background: url(../images/FOOTBG.jpg) no-repeat top left;
}
.footrow a {
	padding: 0px 6px 0px 0px;
	color: #fff;
}
.footrow a:hover {
	padding: 0px 6px 0px 0px;
	color: #fff;
	text-decoration: underline;
}
#active {
	color:#40ae49;
}
/*********************************************************************
NAV STYLES
*********************************************************************/

#container_nav {
	position:fixed;
	top:20px;
	background:url(../images/bg_nav.gif) repeat-x;
	height:56px;
	color:#4f4f4f;
	width:100%;
}
#container_nav .width976 {
	height:56px;
	position:relative;
}
a#logo {
	float:left;
	display:inline;
	width:157px;
	height:38px;
	cursor:pointer;
	position:absolute;
	margin:9px 0 9px 0;
	top:0px;
}
form#form label {
	margin:0;
	text-align:left;
}
form#form input.text {
	font:12px/18px Arial, Helvetica, sans-serif;
	color:#000000;
	float:left;
	display:inline;
	padding:0;
	height:20px;
	width:320px;
	border:none;
	margin:0 0 0 3px;
	border:1px solid #c4c4c4;
}
form#form textarea {
	font:12px/18px Arial, Helvetica, sans-serif;
	color:#000000;
	float:left;
	width:410px;
	display:inline;
	border:1px solid #c4c4c4;
	margin:0 0 0 3px;
}
form#form input.bttn:hover {
	background:url(../images/bttn_black_sml.gif) 0px -15px no-repeat;
	width:44px;
	height:15px;
}
ul#nav {
	height:22px;
	float:right;
	display:inline;
	margin:0px 0 0 0;
	position:absolute;
	bottom:3px;
	right:110px;
}
ul#nav li {
	float:left;
	display:inline;
}
ul#nav li a:link, ul#nav li a:visited {
	font: bold 0px/0px "Arial Narrow", Arial, Helvetica, sans-serif;
	background-repeat:no-repeat;
	background-position:center;
	text-indent:-9999px;
	color:#ffffff;
	float:left;
	display:inline;
	height:12px;
	padding:5px;
	margin:0 0 0 20px;
	text-decoration:none;
	text-transform:uppercase;
}
ul#nav li a:hover {
	background-color:#262626;
}
ul#nav li a.active {
	background-color:#00aeef;
}
ul#nav li a#nav_home {
	background-image:url(../images/home.png);
	width:31px;
}
ul#nav li a#nav_home:hover, ul#nav li a#nav_home.active {
	background-image:url(../images/home_active.png);
}
ul#nav li a#nav_about {
	background-image:url(../images/about.png);
	width:37px;
}
ul#nav li a#nav_about:hover, ul#nav li a#nav_about.active {
	background-image:url(../images/about_active.png);
}
ul#nav li a#nav_locations {
	background-image:url(../images/locations.png);
	width:58px;
}
ul#nav li a#nav_locations:hover, ul#nav li a#nav_locations.active {
	background-image:url(../images/locations_active.png);
}
ul#nav li a#nav_ourservices {
	background-image:url(../images/ourservices.png);
	width:75px;
}
ul#nav li a#nav_ourservices:hover, ul#nav li a#nav_ourservices.active {
	background-image:url(../images/ourservices_active.png);
}
ul#nav li a#nav_contact {
	background-image:url(../images/contact.png);
	width:48px;
}
ul#nav li a#nav_contact:hover, ul#nav li a#nav_contact.active {
	background-image:url(../images/contact_active.png);
}
a#arrow-left {
	position:fixed;
	left:-5px;
	top:0px;
	background:url(../images/arrow-left.png) center right repeat-y;
	width:100px;
	z-index:9998;
}
a#arrow-right {
	position:fixed;
	right:-5px;
	top:0px;
	background:url(../images/arrow-right.png) center left repeat-y;
	width:100px;
	z-index:9998;
}
.spacer {
	clear: both;
	height: 100px;
}